@charset "utf-8";

/* ======================
news
========================= */
.news {
  padding: clamp(50px, 11.33vw, 87px) 0 clamp(70px, 19.27vw, 148px);
}
.news__item {
  display: flex;
  justify-content: space-between;
  padding: 2.2em 2.76% 3.4em;
  border-bottom: 1px solid #818181;
}
.news__item:first-child {
  border-top: 1px solid #818181;
}
.news__item .news-date {
  font-size: max(13px, 0.9vw);
  line-height: 1.85;
  letter-spacing: 0.02em;
  flex-shrink: 0;
  width: 106px;
}
.news__item-right {
  width: 87%;
  min-width: 764px;
}
.news__item .news-ttl {
  font-size: max(20px, 1.39vw);
  line-height: 1.2;
  letter-spacing: 0.02em;
  margin-bottom: 1.8em;
}
.news__item-cont {
  min-height: 8.5em;
}
.news__item-cont p {
  font-weight: 400;
  line-height: 2.12;
}
.news__item-cont p a {
  display: inline;
  color: #0165bf;
  text-decoration: underline;
}
.news__item .news_file {
  display: flex;
  flex-wrap: wrap;
  gap: 32px 2%;
  padding-top: 50px;
}
.news__item .news_file li {
  width: 23.5%;
  max-width: 328px;
}
.news__item .news_file li a {
  max-height: 325px;
  /* aspect-ratio: 575/ 806; */
  aspect-ratio: 1/ 1;
  border: 1px solid #ccc;
  overflow: hidden;
}
.news__item .news_file li a img {
  object-position: top;
  -o-object-position: top;
  transition: 0.2s;
}
.news__item .news_file li a:hover img {
  scale: 1.1;
}
.news__item .note {
  font-size: 14px;
  padding-top: 7px;
}
.no-news-message {
  font-size: clamp(15px, 2.04vw, 20px);
  padding: 49px 2.33%;
}
@media screen and (max-width: 1440px) {
  .news__item .news-ttl {
    font-size: clamp(17px, 1.73vw, 20px);
  }
}
@media screen and (max-width: 1020px) {
  .news__item-right {
    width: calc(100% - 106px);
    min-width: initial;
  }
}

@media screen and (max-width: 768px) {
  .news__item {
    flex-direction: column;
    gap: 1em;
  }
  .news__item .news-date,
  .news__item-right {
    width: 100%;
  }
  .news__item .news_file {
    gap: 3.06vw 2%;
  }
  .news__item .news_file li {
    width: 32%;
    max-width: initial;
  }
}
@media screen and (max-width: 480px) {
  .news__item .news_file {
    gap: 15px 2%;
  }
  .news__item .news_file li {
    width: 49%;
  }
}
